LINUX.ORG.RU

Легкий, юзерфрендли дистр с предустановленным Skype для ПК 2003года?

 , , , ,


0

1

Приветствую свободное общество!)
Собственно сбдж..бдж..ж)

Атлон 900, 1гб озу.
Пробовал мини инсталл Лубунту - очень медленно + ни Лиса ни Хром не запускаются, краш при запуске. Работает кое-как Мидори
Пробовал нет инсталл Дебиан8 - чуть быстрее, но много возиться и допиливать, Лиса45 пашет еле

Гугл подсказывает эти варианты
-Puppy
-LXLE
-Simplicity Linux
-Linux lite

Главное, что бы изкаробки работал Скайп или не было бы проблем с его установкой.

Deleted

Ответ на: комментарий от Deleted

у меня оно нормально на pentium3 + 256Mb RAM работало + 16Mb VRAM

int13h ★★★★★ ()

замену скайпу в виде телеграма уже предлагали? видео нет, да

midnight ()

Пробовал мини инсталл Лубунту - очень медленно + ни Лиса ни Хром не запускаются, краш при запуске. Работает кое-как Мидори

Попробуй не самую последнюю Lubuntu. Только бери LTS, т.е. 12.04, 14.04.
Еще попробуй Live дистр Porteus из архива для i486. Там модуль Skype есть.
Или вообще от скайпа отойди)))

poshat ★★ ()
Последнее исправление: poshat (всего исправлений: 1)

Не взлетит. Нынешний скайп высаживает нахрен любое доступное железо. А современный интернет с жаваскриптом добивает.

Dark_SavanT ★★★★★ ()

вариант браузера на оффтоп - k meleon

anonymous ()
Ответ на: комментарий от anonymous

Ты уже настолько отчаялся сосватать этому говну хоть пару пользователей?

Я смотрю у тебя припекает? Не 9-й же ему советовать. Хотя мои советы тоже почти мимо.

mandala ★★★★ ()

Главное, что бы изкаробки работал Скайп или не было бы проблем с его установкой.

виндовс хр

darkenshvein ★★★★★ ()

Удваиваю за Slitaz. Он и на 256метрах работает. В его репах и скайп валяется.

Deleted ()

Ну уровне идеи:

  1. пересобрать chromium c "-mno-sse2"
  2. юзать из него веб-версию скайпа
  3. по-идее, должен быть PROFIT
ShizuShidou ()
Ответ на: комментарий от h578b1bde

А что за патченная версия подробнее если можно? Палемун не катит - -нет ссе2. Опера да запускается. хр

Deleted ()
Ответ на: комментарий от mandala

В общем.
curl - матюг какой-то вылез
потом после apt-get update - ошибка gpg ключа, no_public key
не нашел способа как все это лечить
поставил 2 системы для эксперимента там
1-xpsp3 чистая корпоративная
2-Puppy(из-за убунтовских репозиториев и скорости работы на этом железе)
на хр тоже из-за ссе2 ничего не пашет из свежего есессно, ни скайп ни фф ни палемун ни даже симанки

зы если что, последние варианты это tinycore и как тут подсказали Slitaz. Но боюсь что простой юзер не освоит как ставить софт там.

Deleted ()
Ответ на: комментарий от int13h

Спасибо. Понравилась ось. Как внешне так с быстродействием. Только не понял пока как там ставить софт. И еще вроде карточка ви-фи есть в списке системы но подключения нет. В общем буду читать как да что.

Deleted ()
Ответ на: комментарий от mandala

А как Devuan по сраврению с Деб8 по допиливанию и скорости?

Deleted ()

Есть одна проблема. Скайп версии 4.3 требует поддержки sse2 в процессоре. Твой процессор не подойдёт. Есть два выхода: использование веб-версии скайпа, и использование версии 4.2. Но использование версии 4.2 сопровождается проблемами. Надо постоянно брать директорию ~/.Skype из компа, где 4.3.

ZenitharChampion ★★★★★ ()

На случай, если ты всё-таки найдёшь компьютер с поддержкой sse2

CentOS 5.11 32-бит, возьми образ с зеркала Яндекса. Но скайп придётся доустанавливать. При установке выбирай KDE3, он очень легковесный. Сразу после установки зайди в Центр управления, Звук, Звуковая система. Отключи звуковой сервер aRts. Также ты наверняка заметишь то, что шрифты - некрасивые. Установи пакет Freetype2, вот моя пересборка пакета из CentOS 7: https://yadi.sk/d/NNIwk0Xgsrzoy После этого, во всё том же «Центре управления» найди Шрифты и разреши субпиксельное сглаживание.

Подключи репозитории EPEL и rpmfusion. Установи PulseAudio. Добавь «пульсу» в автозагрузку (runlevels). Подключи этот репозиторий: http://software.freivald.com/el/5/ Это Qt 4.7.

Казалось бы, всё готово для запуска скайпа. Но версия 4.2 хочет Glibc 2.11 (или новее), а 4.3 - версию 2.7. У тебя - 2.5. Вот пакеты с версией 2.17: https://yadi.sk/d/u5bobQSfsrzUG Однако я не смог собрать всё без глюков. Во-первых, установка каких-либо драйверов перестаёт работать из-за отсутствия в пакете файла ld.so.conf. Чтобы, например, обновить драйвер NVIDIA, придётся на время устанавливать обратно старый Glibc. Во-вторых, пост-установочные скрипты не отрабатывают, поэтому их надо выполнить самому:

localedef -v -c -i en_US -f UTF-8 en_US.UTF-8
localedef -v -c -i ru_RU -f UTF-8 ru_RU.UTF-8
ZenitharChampion ★★★★★ ()

А у тебя в городе можно купить Raspberry Pi? Используй его и не мучайся! Скайп там отлично работает в веб-интерфейсе.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от h578b1bde

Единственный момент — не работает передача файлов с новых версий к старой, в обратную сторону работает.

h578b1bde ★☆ ()

int13h h578b1bde Thanks!

Единственный момент — не работает передача файлов с новых версий к старой, в обратную сторону работает.

учту хотя думаю там вряд ли там будут это юзать

ZenitharChampion

А у тебя в городе можно купить Raspberry Pi? Используй его и не мучайся! Скайп там отлично работает в веб-интерфейсе.

Это не не для себя все ставлю, помогаю. А вариант с Raspberry очень интересный.

2all а первый пост поставить андроидХ86 это шутка была?

Deleted ()

Главное, что бы из коробки работал Скайп

Сначала вам нужен будет Skype. Потом обязательно понадобится и Firefox. Затем понадобится, чтобы это всё (как минимум) работало вместе и побыстрее...

К тому же Skype в Linux - это не комильфо... :-)

anonymous ()

Атлон 900, 1гб озу.

Любой дистрибутив.

With ★★☆ ()

У меня Android x86 установлен в виртуальную машину. Я давно хочу попробовать установить его на отдельный жёсткий диск! И попробовать. Мне это очень интересно. Остальсь только завести лишний ненужный жёсткий диск :-)

Чnо касается Raspberry Pi. Я приобретал в магазине Электронщик. Оказалось дешевле, чем в магазине DNS и в магазине-дискаунтере Технопоинт. Последний, кстати, это тоже DNS, просто на окраине города. В общем, это неплохая альтернатива заказу из-за границы!

Приобретал за 2850, сейчас он стоит 3200. А также корпус - в DNS-е их вообще нет. И радиатор: третья модель - первая модель, которая сильно греется. Однако радиатор по-прежнему лишь опция, а не необходимость.

Компьютер (3200), корпус (300), радиатор (25) и карточка памяти (700). Запитать можно от зарядника мобильного телефона. Лично я запитал от телевизора - там сзади есть USB, и на приставке для цифрового ТВ - тоже.

Что касается программной части. За последний год авторы дистрибутива Linux под названием Raspbian значительно улучшили возможность использования Raspberry Pi как десктоп. Добавили флеш плеер (без аппаратного FullHD), добавили аппаратный FullHD для HTML5 Video. Сделали тему оформления для LXDE. Поменяли браузер Midori на Chromium, собранный особенным образом, чтобы не тормозил на таком слабом устройстве.

И ещё о программном обеспечении. Существует платная прога, позволяющая запускать программы для Linux IA-32 на ARM. ExaGear Desktop: https://eltechs.com/gaming-on-raspberry-pi/ Не обращай внимания на то, что в названии статьи есть слово «Гейминг» - увы, транслятора из OpenGL в OpenGL ES в продукт пока не добавлено. Поэтому запускать предлагается только Heroes III, Disciples 2, Worms Armageddon и Zuma Deluxe. Лично я запускаю с помощью этого транслятора - Microsoft Excel, потому что он мне нужен по работе. А вот линуксовый скайп не пробовал пока - не приходила мысль попробовать. Как доберусь до устройства - напишу, получилось ли.

ZenitharChampion ★★★★★ ()
Ответ на: комментарий от ZenitharChampion

Я думал что в Windows - другая нумерация релизов скайпа.

Так и есть, 4.2 под Windows ≠ 4.2 под Linux.

Есть ли патченный бинарник для Linux?

Я не встречал. А так хз, возможно.

h578b1bde ★☆ ()
Ответ на: комментарий от h578b1bde

попробую зарегать под вин7, а потом затйи с хр

Deleted ()
Ответ на: комментарий от Deleted

Багрепорты принимаются на Лоре кастом меня в тред ;)

devl547 ★★★★★ ()
Ответ на: комментарий от bodqhrohro_promo

Ну да, желательно звук или видео. Как альтернативу рассматриваю Tox под Линукс. Сравню что вообще заработает и как заработает.

Deleted ()
Ответ на: комментарий от bodqhrohro_promo

ухтышычка!) Спасибище обязательно попробую)

Deleted ()

Пробовал мини инсталл Лубунту - очень медленно + ни Лиса ни Хром не запускаются, краш при запуске.


Даю наводку. Тормозит не дистр.

J ★★★★ ()
Ответ на: комментарий от mandala

когда МыСы старый шкайп отключат сказать не могу.

В него уже заново залогиниться нельзя.

thunar ★★★★★ ()
Ответ на: комментарий от FiXer

кэп, все так, только без ссе2 на этом проце ни фирефокс ни скуйпе не запускаются

Deleted ()
Ответ на: комментарий от Kuzz

Спасибо попробую. Да, 52еср будет последним релизом без е10с и вэбэкстеншинсн.

Deleted ()
Ответ на: комментарий от Kuzz

попробовал 52 не встал - нужен ссе2, 45 установился и работает нормально на хпсп3 на этом проце

Deleted ()
Ответ на: комментарий от bodqhrohro_promo

чет стал ставить на Паппи из деб пакетов с оффа, ставилось-ставилось, в итоге никаких ярлыков и ничего, даже из консоли по Jitsi не вызывается

Deleted ()
Ответ на: комментарий от h578b1bde

зарегал, запускаю 4.2, крутится кружок - «идет авторизация» потом минут через пять - сервис не доступен
в Лисе45 вэб версия запустилась но для аудио и видео нужен доп пплагин который только под вынь7 теперь, есть еще старая версия этого плагина но работает хз
видимо не судьба на таком старье запустить что-то что бы были видео или просто звонки

Deleted ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.